Subject: Make sure you got the gravy cause here is the main course

From: <[email-masked]>
Date: Mon, 26 Nov 2007 23:08:57 +0200

ETgU Continues Heavy Trading As Market Makers Try To Grab Control

The top five reasons to Grab eT GU:

1. The entire world is concerned about the Energy Crisis
2. Companies everywhere are seeking to find new ways to reduce energy
costs and step out of jeopardy from this economic nightmare. 
3. With results as high as 30% savings in energy bills, SensorStat is a
solution that many business will be turning to.
4. Facilities such as Radisson Hotel and Clarion Hotel are boasting eT G
u's SensorStat having helped them meet the energy crisis.
5. A planned media campaign next week will be drawing both investors and
brokers to the table.

Heavy trading got etG u moving hard all week. Wednesday and Friday saw a
giant push, to cut pricing and grab large blocks of shares in
expectation of next weeks trading. Get in early on Monday before the
price climbs back up and take advantage of the spread.